std::common_type< chrono::time_point< _Clock, _Duration1 >, chrono::time_point< _Clock, _Duration2 > > Struct Template Reference
Utilities » Time

`#include <chrono>`

Inherits __timepoint_common_type< common_type< _Duration1, _Duration2 >, _Clock >.

## Detailed Description

template<typename _Clock, typename _Duration1, typename _Duration2>
struct std::common_type< chrono::time_point< _Clock, _Duration1 >, chrono::time_point< _Clock, _Duration2 > >

Specialization of common_type for chrono::time_point types.

Definition at line 164 of file chrono.

The documentation for this struct was generated from the following file:

- chrono